[Config]
;Timeout waiting for DTMF tone in 1/10 seconds
TimeoutForDtmfTonesInTSec=50

;Delay before sending first DTMF digit after connect
DelayBeforeSendingDtmfInTSec=5

;New phone entry (DDI) to start conference alarm with
StartConferenceEntry=100

;Number of DTMF digits to wait for (DTMF train). Set to 0 if no DTMF train is sent
NumberOfDigitsToReceive=10

;DTMF tone to accept connection on incoming call
SendDtmfToneToAcceptConnection=5

;DTMF tone to end connection with Amizorg phone (after conference)
SendDtmfToneToEndConnection=8

;Interval for keep alive tone in seconds during conference. Set to 0 to deactivate
KeepAliveIntervalInSec=60

;DTMF tone to end connection with Amizorg phone (after conference)
SendDtmfToneForKeepAlive=5